---
- ja
- ju
- ji
- jaa
- jee
- je
- jo
- jwa
- ga
- gu
- gi
- gaa
- gee
- ge
- go
- '[?]'
- gwa
- '[?]'
- gwi
- gwaa
- gwee
- gwe
- '[?]'
- '[?]'
- gga
- ggu
- ggi
- ggaa
- ggee
- gge
- ggo
- '[?]'
- tha
- thu
- thi
- thaa
- thee
- the
- tho
- thwa
- cha
- chu
- chi
- chaa
- chee
- che
- cho
- chwa
- pha
- phu
- phi
- phaa
- phee
- phe
- pho
- phwa
- tsa
- tsu
- tsi
- tsaa
- tsee
- tse
- tso
- tswa
- tza
- tzu
- tzi
- tzaa
- tzee
- tze
- tzo
- '[?]'
- fa
- fu
- fi
- faa
- fee
- fe
- fo
- fwa
- pa
- pu
- pi
- paa
- pee
- pe
- po
- pwa
- rya
- mya
- fya
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- ' '
- .
- ','
- ;
- ':'
- ':: '
- '?'
- //
- 1
- 2
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- 10+
- 20+
- 30+
- 40+
- 50+
- 60+
- 70+
- 80+
- 90+
- 100+
- '10,000+'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- a
- e
- i
- o
- u
- v
- ga
- ka
- ge
- gi
- go
- gu
- gv
- ha
- he
- hi
- ho
- hu
- hv
- la
- le
- li
- lo
- lu
- lv
- ma
- me
- mi
- mo
- mu
- na
- hna
- nah
- ne
- ni
- 'no'
- nu
- nv
- qua
- que
- qui
- quo
- quu
- quv
- sa
- s
- se
- si
- so
- su
- sv
- da
- ta
- de
- te
- di
- ti
- do
- du
- dv
- dla
- tla
- tle
- tli
- tlo
- tlu
- tlv
- tsa
- tse
- tsi
- tso
- tsu
- tsv
- wa
- we
- wi
- wo
- wu
- wv
- ya
- ye
- yi
- yo
- yu
- yv
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
